- "name": "Overwinning"
  "color": "#000000"
  "children":
  - "name": "Hoe te Winnen"
    "pretext": "De eerste speler die 30 overwinningspunten bereikt, wint onmiddellijk het spel. Als meerdere spelers tegelijkertijd 30 of meer overwinningspunten bereiken, wint de speler die de huidige beurt heeft."
  - "name": "Overwinningspunten Scoren"
    "pretext": "Elke factie heeft een unieke manier om overwinningspunten te scoren, maar elke factie kan overwinningspunten scoren op de volgende manieren."
    "children":
    - "name": "Gebouwen en Fiches Verwijderen."
      "text": "Elke keer dat je een gebouw of fiche van een tegenstander verwijdert, scoor je één overwinningspunt."
    - "name": "Voorwerpen Vervaardigen."
      "text": "Wanneer je een voorwerp vervaardigt (4.1), scoor je de overwinningspunten die op de kaart staan vermeld. `faction:eyrie:7.1` `faction:warlord:14.1`(`rule:4.1`)"
  - "name": "Dominantiekaarten"
    "pretext": "De stok kaarten bevat vier dominantiekaarten, waarmee je het spel kunt winnen zonder 30 overwinningspunten te scoren."
    "children":
    - "name": "Activeren."
      "text": "Tijdens je Daglicht, als je ten minste 10 overwinningspunten hebt, mag je een dominantiekaart in je hand **activeren** door deze in je speelgebied te leggen. Verwijder je scoremarker van het scorespoor. Je kunt geen overwinningspunten meer scoren. `faction:vagabond:9.1`"
      "children":
      - "name": "Muis, Konijn of Vos Dominantie."
        "text": "Je wint het spel onmiddellijk als je aan het begin van je Vogelzang heerst over drie open plekken die overeenkomen met de soort van de geactiveerde dominantiekaart."
      - "name": "Vogel Dominantie."
        "text": "Je wint het spel onmiddellijk als je aan het begin van je Vogelzang heerst over twee open plekken in tegenoverliggende hoeken."
    - "name": "Geactiveerde Kaarten."
      "text": "Een geactiveerde dominantiekaart telt niet mee voor je handlimiet en kan niet uit het spel worden verwijderd. Je kunt een geactiveerde dominantiekaart niet vervangen door een andere."
    - "name": "Dominantiekaarten Gebruiken."
      "text": "Een dominantiekaart kan worden uitgegeven voor zijn soort. Elke keer dat een dominantiekaart op de aflegstapel zou worden gelegd, leg deze in plaats daarvan naast de kaart om aan te geven dat deze **beschikbaar** is om te nemen. `faction:cult:10.1`"
    - "name": "Beschikbare Kaarten Nemen."
      "text": "Tijdens je Daglicht kun je een beschikbare dominantiekaart in je hand nemen door een kaart van dezelfde soort uit te geven. Je kunt een beschikbare vogel-dominantiekaart niet behandelen als een niet-vogel soort."
